.block-infopoints {
    display: grid;
    gap: 2rem;
    margin: 0 auto;
    max-width: var(--width-main);
    padding: var(--block-space-vertical) var(--block-space-horizontal)
}

@media (min-width: 1080px) {
    .block-infopoints {
        grid-template-columns: repeat(4, 1fr)
    }
}

.block-infopoints.round .block-infopoint .image {
    position: relative;
    padding-bottom: 100%
}

.block-infopoint {
    margin-bottom: 3rem;
    text-align: center;
    text-decoration: none
}

.block-infopoint .image div {
    position: absolute;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center
}

.block-infopoint .hover {
    display: flex;
    align-items: center;
    color: var(--color-light);
    font-size: 10rem;
    background-color: var(--color-yellow);
    opacity: 0;
    transition: opacity var(--animation-time) var(  --animation-function)
}

.block-infopoint .hover img {
    position: relative;
    left: 0;
    transition: left var(--animation-time) var(  --animation-function);
    width:5rem
}

.block-infopoint:hover .hover {
    opacity: .75
}

.block-infopoint:hover .hover img {
    left: 36%
}

.block-infopoint h3 {
    margin-top: 2rem
}
